img{ border:0px;}
.none{ display:none;}
.clear{ clear:both;}
a:hover{ color:Red; text-decoration:underline;}
#main{ width:980px; margin:auto;}

#hotcontent{ margin-top:-10px;padding-top:10px; }
#hotcontent .l{ border:3px solid #C8D4E1; margin: 10px auto; padding:5px;  float:left; width:964px; height:320px; overflow:hidden;}
#hotcontent .l .item{ width:315px; float:left; padding:5px 0px 0px 5px;}
#hotcontent .l .item .image{ float:left; width:120px;}
#hotcontent .l .item .image img{ border:solid 1px #ddd; padding:1px; background-color:White;width:120px;height:150px;}
#hotcontent .l .item dl{ padding:0px 5px 0px 0px; float:right; width:180px;}
#hotcontent .l .item dl dt{ height:25px; line-height:25px; overflow:hidden; font-size:14px; border-bottom:dotted 1px #6191D0; font-weight:bold; }
#hotcontent .l .item dl dt span{ float:right; font-weight:normal;}
#hotcontent .l .item dl dd{ padding:7px 0px 0px 0px; line-height:20px; color:#9E9E9E; text-indent:2em; height:120px; overflow:hidden;}
#hotcontent .r{ float:right; width:265px;border:3px solid #C8D4E1;}
#hotcontent h2{ padding:0px 0px 0px 10px; background-color:#F6F8FE; height:30px; line-height:30px; font-size:14px; font-weight:bold; border-bottom:solid 1px #ddd;}

#newscontent { margin:auto; margin-top:10px; }
#newscontent .l{ border:3px solid #C8D4E1; float:left; width:695px;}
#newscontent .l ul{ padding:10px;}
#newscontent .l li{ padding:5px 0px 0px 0px; border-bottom:solid 1px #ddd; height:25px; line-height:25px; overflow:hidden;}
#newscontent .l li span{ float:left; display:inline-block;}
#newscontent .l li .s1{ width:75px;}
#newscontent .l li .s2{ width:165px;}
#newscontent .l li .s3{ width:300px;}
#newscontent .l li .s4{ color:#B3B3B3; width:90px;text-align:right;}
#newscontent .l li .s5{ color:#B3B3B3; float:right; text-align:right;}
#newscontent .l li a{ color:#6F78A7;}
#newscontent .r{ float:right; width:265px;border:3px solid #C8D4E1;}
#newscontent .r ul{ padding:10px;}
#newscontent .r li{ padding:5px 0px 0px 0px; border-bottom:solid 1px #ddd; height:25px; line-height:25px; overflow:hidden;}
#newscontent .r li span{ float:left; display:inline-block;}
#newscontent .r li .s1{ width:40px;}
#newscontent .r li .s2{ width:90px;}
#newscontent .r li .s3{ width:30px;}
#newscontent .r li .s4{ width:50px; color:#B3B3B3;}
#newscontent .r li .s5{ color:#B3B3B3;  float:right; text-align:right;}
#newscontent .r li a{ color:#6F78A7;}
#newscontent h2{margin: 0; overflow:hidden; padding:0px 0px 0px 10px; background-color:#F6F8FE; height:30px; line-height:30px; font-size:14px; font-weight:bold; border-bottom:solid 1px #ddd;}

#firendlink{ width:949px; padding:9px 0px 9px 9px; margin:auto;  border:solid 1px #ddd; line-height:22px; margin-top:10px; }
#firendlink a{ margin:0px 9px 0px 0px; display:inline-block; color:#548161;}

#newscontent { margin:auto; margin-top:10px; }
#newscontent .l{ border:3px solid #C8D4E1; float:left; width:695px;}
#newscontent .l ul{ padding:10px;}
#newscontent .l li{ padding:5px 0px 0px 0px; border-bottom:solid 1px #ddd; height:25px; line-height:25px; overflow:hidden;}
#newscontent .l li span{ float:left; display:inline-block;}
#newscontent .l li .s1{ width:75px;}
#newscontent .l li .s2{ width:165px;}
#newscontent .l li .s3{ width:300px;}
#newscontent .l li .s4{ color:#B3B3B3; width:90px;text-align:right;}
#newscontent .l li .s5{ color:#B3B3B3; float:right; text-align:right;}
#newscontent .l li a{ color:#6F78A7;}
#newscontent .r{ float:right; width:265px;border:3px solid #C8D4E1;}
#newscontent .r ul{ padding:10px;}
#newscontent .r li{ padding:5px 0px 0px 0px; border-bottom:solid 1px #ddd; height:25px; line-height:25px; overflow:hidden;}
#newscontent .r li span{ float:left; display:inline-block;}
#newscontent .r li .s1{ width:40px;}
#newscontent .r li .s2{ width:90px;}
#newscontent .r li .s3{ width:30px;}
#newscontent .r li .s4{ width:50px; color:#B3B3B3;}
#newscontent .r li .s5{ color:#B3B3B3;  float:right; text-align:right;}
#newscontent .r li a{ color:#6F78A7;}
#newscontent h2{margin: 0; overflow:hidden; padding:0px 0px 0px 10px; background-color:#F6F8FE; height:30px; line-height:30px; font-size:14px; font-weight:bold; border-bottom:solid 1px #ddd;}

#firendlink{ width:949px; padding:9px 0px 9px 9px; margin:auto;  border:solid 1px #ddd; line-height:22px; margin-top:10px; }
#firendlink a{ margin:0px 9px 0px 0px; display:inline-block; color:#548161;}

.novelslist{ margin: 10px auto; border:3px solid #C8D4E1; width:968px;  padding:3px; }
.novelslist h2 {background-color: #F6F8FE; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; overflow: hidden; padding: 0 10px 0; margin:0;}
.novelslist ul{ padding:10px;}
.novelslist li{ padding:5px 0px 0px 0px; border-bottom:solid 1px #ddd; height:25px; line-height:25px; overflow:hidden;}
.novelslist li span{ float:left; display:inline-block;}
.novelslist li .s1{ width:10%;}
.novelslist li .s2{ width:20%;}
.novelslist li .s3{ width:49%;}
.novelslist li .s4{ color:#B3B3B3; width:15%;text-align:right;}
.novelslist li .s5{ color:#B3B3B3; float:right; text-align:right;}
.novelslist li .s6{ width:20%; color:#B3B3B3;}
.novelslist li a{ color:#6F78A7;}
.searchtip{ color:red; }

.novellist{ margin: 10px auto; width:968px;  padding:3px; }
.novellist h2 {background-color: #F6F8FE; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; overflow: hidden; padding: 0 10px 0;}
.novellist ul{ padding:10px;}
.novellist li{float:left; color:#B3B3B3; padding:5px 0px 0px 0px; border-bottom:solid 1px #ddd; height:25px; width:20%;  line-height:25px; overflow:hidden; display:inline-block; }
.novellist li a:link { color:#6F78A7; TEXT-DECORATION: none;}
.novellist li a:visited { COLOR: red; }

.selector{ margin:10px auto 0; border:3px solid #C8D4E1; width:968px;  padding:3px; }
.selector .title {background-color: #F6F8FE; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; overflow: hidden; margin:0;}
.selector .taglist {margin:15px 0 8px;}
.selector h2{ float:left; width:500px; padding-left:10px; }
.selector span{ float:right; width:280px; text-align:right; padding-right:10px; }
.selector strong{ color:red; }
.selector dl{position:relative;padding:0 0 0 80px;margin-top:10px;line-height:13px;overflow:hidden;zoom:1;}
.selector dt {position:absolute;left:15px;top:2px;color:#585858;font-weight:bold;}
.selector dd {overflow:hidden;zoom:1;}
.selector dd a {float:left;display:inline;padding:2px; margin-right:5px;white-space:nowrap}
.selector em {float:left;display:inline;font-style:normal;padding:2px 10px;}
.selector .on { background:#88C6E5; color:#fff; padding:2px 5px;}

.page {background-color: #F6F8FE; text-align:right; border-top: 1px solid #ddd; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; overflow: hidden; padding: 0 10px 0;}
.page a{ margin:0 2px; }
.page span{ margin-left:10px; }
.page strong{ color:red; }
